import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-page-aimessage',
  templateUrl: './page-aimessage.component.html',
  styleUrls: ['./page-aimessage.component.scss'],
  standalone: true,
})
export class PageAImessageComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
